@charset "ISO-8859-1";

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
	font-family: "Open Sans", sans-serif;
	color: #444444;
}

a {
	color: #dd3f1e;
	text-decoration: none;
}

a:hover {
	color: #e77861;
	text-decoration: none;
}

.bg-brown {
	background-color: #800000 !important;
}

.bg-brown-subtle {
	background-color: #CCB299 !important;
}

.mx-13 {
	/* margin-right: 0.1rem !important; */
	margin-left: 0.1rem !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Jost", sans-serif;
}

.inner-page {
	margin-top: 100px;
}

#main {
	min-height: 100dvh;
	display: grid;
	grid-template-rows: auto 1fr auto;
	grid-template-columns: minmax(0, 1fr);
}

.bg-primary {
	background-color: #69190a !important;
}

.btn-primary {
	color: #fff;
	background-color: #69190a !important;
	border-color: #69190a !important;
}

.btn-blue {
	color: #fff;
	background-color: #0d6efd !important;
	border-color: #0d6efd !important;
}

label {
	color: #69190a !important;
	font-weight: 500;
}

.inline-container {
	display: flex;
	align-items: center;
}

.inline-container label {
	margin-right: 10px;
	padding-bottom: 0;
}

.inline-container hr {
	flex-grow: 1;
	margin: 0;
}


/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#loader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999;
	overflow: hidden;
	/*  background: #521308; */
	background: rgba(255, 255, 255, 0.5);
	backdrop-filter: blur(5px);
	display: none;
}

#loader:before {
	content: "";
	position: fixed;
	top: calc(50% - 30px);
	left: calc(50% - 30px);
	border: 6px solid #521308;
	border-top-color: #fff;
	border-bottom-color: #fff;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	animation: animate-preloader 1s linear infinite;
}

.loader-content {
	position: fixed;
	top: calc(50%);
	left: calc(50% - 30px);
	transform: translate(-50%, -50%);
	text-align: center;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999;
	overflow: hidden;
	background: #521308;
	background: rgba(255, 255, 255, 0.5);
	backdrop-filter: blur(5px);
	display: none;
}

#preloader:before {
	content: "";
	position: fixed;
	top: calc(50% - 30px);
	left: calc(50% - 30px);
	border: 6px solid #521308;
	border-top-color: #fff;
	border-bottom-color: #fff;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	animation: animate-preloader 1s linear infinite;
}

@keyframes animate-preloader {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
	position: fixed;
	visibility: hidden;
	opacity: 0;
	right: 15px;
	bottom: 15px;
	z-index: 996;
	background: #dd3f1e;
	width: 40px;
	height: 40px;
	border-radius: 50px;
	transition: all 0.4s;
}

.back-to-top i {
	font-size: 24px;
	color: #fff;
	line-height: 0;
}

.back-to-top:hover {
	background: #e77861;
	color: #fff;
}

.back-to-top.active {
	visibility: visible;
	opacity: 1;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
	transition: all 0.5s;
	z-index: 2;
	padding: 15px;
}

#header.header-scrolled,
#header.header-inner-pages {
	background: #732110;
}

#header .logo {
	font-size: 30px;
	margin: 0;
	padding: 0;
	line-height: 1;
	font-weight: 500;
	letter-spacing: 2px;
	text-transform: uppercase;
}

#header .logo a {
	color: #fff;
}

#header .logo img {
	max-height: 40px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
	padding: 0;
}

.navbar ul {
	margin: 0;
	padding: 0;
	display: flex;
	list-style: none;
	align-items: center;
}

.navbar li {
	position: relative;
}

.navbar a,
.navbar a:focus,
.navbar .noA,
.navbar .noA:focus {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 10px 0 10px 30px;
	font-size: 15px;
	font-weight: 500;
	color: #fff;
	white-space: nowrap;
	transition: 0.3s;
	cursor: pointer;
}

.navbar a i,
.navbar a:focus i .navbar .noA i,
.navbar .noA:focus i {
	font-size: 12px;
	line-height: 0;
	margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a .navbar .noA:hover,
.navbar li:hover>.noA {
	color: #dd3f1e;
}

.navbar .getstarted,
.navbar .getstarted:focus {
	padding: 8px 20px;
	margin-left: 30px;
	border-radius: 50px;
	color: #fff;
	font-size: 14px;
	border: 2px solid #dd3f1e;
	font-weight: 600;
}

.navbar .getstarted:hover,
.navbar .getstarted:focus:hover {
	color: #fff;
	background: #dd3f1e;
}

.navbar .dropdown ul {
	display: block;
	position: absolute;
	left: 14px;
	top: calc(100% + 30px);
	margin: 0;
	padding: 10px 0;
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	background: #fff;
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
	transition: 0.3s;
	border-radius: 4px;
}

.navbar .dropdown ul li {
	min-width: 200px;
}

.navbar .dropdown ul a {
	padding: 10px 20px;
	font-size: 14px;
	text-transform: none;
	font-weight: 500;
	color: #0c3c53;
}

.navbar .dropdown ul a i {
	font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
	color: #dd3f1e;
}

.navbar .dropdown:hover>ul {
	opacity: 1;
	top: 100%;
	visibility: visible;
}

.navbar .dropdown .dropdown ul {
	top: 0;
	left: calc(100% - 30px);
	visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
	opacity: 1;
	top: 0;
	left: 100%;
	visibility: visible;
}

@media (max-width: 1366px) {
	.navbar .dropdown .dropdown ul {
		left: -90%;
	}

	.navbar .dropdown .dropdown:hover>ul {
		left: -100%;
	}
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
	color: #fff;
	font-size: 28px;
	cursor: pointer;
	display: none;
	line-height: 0;
	transition: 0.5s;
}

.mobile-nav-toggle.fa-bars {
	color: #fff;
}

@media (max-width: 991px) {
	.mobile-nav-toggle {
		display: block;
	}

	.navbar ul {
		display: none;
	}
}

.navbar-mobile {
	position: fixed;
	overflow: hidden;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	/* background: #732110; */
	background: rgba(255, 255, 255, 0.5);
	backdrop-filter: blur(5px);
	transition: 0.3s;
	z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
	position: absolute;
	top: 15px;
	right: 15px;
}

.navbar-mobile ul {
	display: block;
	position: absolute;
	top: 55px;
	right: 15px;
	bottom: 15px;
	right: 15px;
	padding: 10px 0;
	border-radius: 10px;
	background-color: #fff;
	overflow-y: auto;
	transition: 0.3s;
	height: 50%;
	width: 30%;
}

.navbar-mobile a,
.navbar-mobile a:focus {
	padding: 10px 20px;
	font-size: 15px;
	color: #521308;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
	color: #dd3f1e;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
	margin: 15px;
	color: #521308;
}

.navbar-mobile .dropdown ul {
	position: static;
	display: none;
	margin: 10px 20px;
	padding: 10px 0;
	z-index: 99;
	opacity: 1;
	visibility: visible;
	background: #fff;
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
	min-width: 200px;
}

.navbar-mobile .dropdown ul a {
	padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
	font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
	color: #dd3f1e;
}

.navbar-mobile .dropdown>.dropdown-active {
	display: block;
	visibility: visible !important;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
	width: 100%;
	height: 100vh;
	background: #521308;
}

#hero .container {
	padding-top: 72px;
}

#hero h1 {
	margin: 0 0 10px 0;
	font-size: 48px;
	font-weight: 700;
	line-height: 56px;
	color: #fff;
}

#hero h2 {
	color: rgba(255, 255, 255, 0.6);
	margin-bottom: 50px;
	font-size: 24px;
}

#hero .btn-get-started {
	font-family: "Jost", sans-serif;
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 1px;
	display: inline-block;
	padding: 10px 28px 11px 28px;
	border-radius: 50px;
	transition: 0.5s;
	margin: 10px 0 0 0;
	color: #fff;
	background: #dd3f1e;
}

#hero .btn-get-started:hover {
	background: #98240e;
}

#hero .btn-watch-video {
	font-size: 16px;
	display: flex;
	align-items: center;
	transition: 0.5s;
	margin: 10px 0 0 25px;
	color: #fff;
	line-height: 1;
}

#hero .btn-watch-video i {
	line-height: 0;
	color: #fff;
	font-size: 32px;
	transition: 0.3s;
	margin-right: 8px;
}

#hero .btn-watch-video:hover i {
	color: #dd3f1e;
}

#hero .animated {
	animation: up-down 2s ease-in-out infinite alternate-reverse both;
}

@media (max-width: 991px) {
	#hero {
		height: 100vh;
		text-align: center;
	}

	#hero .animated {
		animation: none;
	}

	#hero .hero-img {
		text-align: center;
	}

	#hero .hero-img img {
		width: 50%;
	}
}

@media (min-width: 769px) and (max-width: 991px) {
	#hero {
		height: auto;
		padding: 20px 0;
	}

	#hero h1 {
		font-size: 28px;
		line-height: 36px;
	}

	#hero h2 {
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 30px;
	}

	#hero .form-group label {
		text-align: left;
		display: block;
		margin-bottom: 5px;
	}

	#hero .hero-img img {
		width: 80%;
	}
}

@media (min-width: 577px) and (max-width: 768px) {
	#hero {
		height: auto;
	}

	#hero .container {
		padding-top: 30px;
	}

	#hero .col-lg-8,
	#hero .col-lg-4 {
		max-width: 100%;
	}

	#hero .animated {
		animation: none;
	}

	#hero .hero-img img {
		width: 80%;
		margin: 0 auto;
		display: block;
	}

	#hero .form-group label {
		text-align: left;
		display: block;
		margin-bottom: 5px;
	}

	#hero .btn-get-started {
		font-size: 16px;
		padding: 10px 24px 11px 24px;
	}
}



@media (max-width: 576px) {
	#hero {
		height: auto;
	}

	#hero .container {
		padding-top: 30px;
	}

	#hero .col-lg-8,
	#hero .col-lg-4 {
		max-width: 100%;
	}

	#hero .animated {
		animation: none;
	}

	#hero .hero-img img {
		width: 80%;
		margin: 0 auto;
		display: block;
	}

	#hero .form-group label {
		text-align: left;
		display: block;
		margin-bottom: 5px;
	}

	#hero .btn-get-started {
		font-size: 16px;
		padding: 10px 24px 11px 24px;
	}
}



@keyframes up-down {
	0% {
		transform: translateY(10px);
	}

	100% {
		transform: translateY(-10px);
	}
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
	padding: 10px 0;
	overflow: hidden;
}

.section-bg {
	background-color: #f3f5fa;
}

.section-title {
	text-align: center;
	padding-bottom: 30px;
}

.section-title h2 {
	font-size: 32px;
	font-weight: bold;
	text-transform: uppercase;
	/* margin-bottom: 20px; */
	position: relative;
	color: #521308;
}

.section-title h2::before {
	content: "";
	position: absolute;
	display: block;
	width: 120px;
	height: 1px;
	background: #ddd;
	bottom: 1px;
	left: calc(50% - 60px);
}

.section-title h2::after {
	content: "";
	position: absolute;
	display: block;
	width: 40px;
	height: 3px;
	background: #dd3f1e;
	bottom: 0;
	left: calc(50% - 20px);
}

.section-title p {
	margin-bottom: 0;
}

.section-title h6 {
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	position: relative;
	color: #521308;
}

/*--------------------------------------------------------------
# About Us
--------------------------------------------------------------*/
.about .content h3 {
	font-weight: 600;
	font-size: 26px;
}

.about .content ul {
	list-style: none;
	padding: 0;
}

.about .content ul li {
	padding-left: 28px;
	position: relative;
}

.about .content ul li+li {
	margin-top: 10px;
}

.about .content ul i {
	position: absolute;
	left: 0;
	top: 2px;
	font-size: 20px;
	color: #dd3f1e;
	line-height: 1;
}

.about .content p:last-child {
	margin-bottom: 0;
}

.about .content .btn-learn-more {
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 1px;
	display: inline-block;
	padding: 12px 32px;
	border-radius: 4px;
	transition: 0.3s;
	line-height: 1;
	color: #dd3f1e;
	animation-delay: 0.8s;
	margin-top: 6px;
	border: 2px solid #dd3f1e;
}

.about .content .btn-learn-more:hover {
	background: #dd3f1e;
	color: #fff;
	text-decoration: none;
}

/*--------------------------------------------------------------
# quickLinks
--------------------------------------------------------------*/
.quickLinks .row {
	padding-top: 10px;
}

.quickLinks .box {
	padding: 20px;
	box-shadow: 0 3px 20px -2px rgba(20, 45, 100, 0.1);
	background: #fff;
	height: 100%;
	border-top: 3px solid #fff;
	border-radius: 5px;
}

.quickLinks h3 {
	font-weight: 500;
	margin-bottom: 15px;
	font-size: 20px;
	color: #521308;
}

.quickLinks h4 {
	font-size: 48px;
	color: #521308;
	font-weight: 400;
	font-family: "Jost", sans-serif;
	margin-bottom: 25px;
}

.quickLinks h4 sup {
	font-size: 28px;
}

.quickLinks h4 span {
	color: #dd3f1e;
	font-size: 18px;
	display: block;
}

.quickLinks ul:not(.pagination, .digiBtn) {
	padding: 10px 0;
	list-style: none;
	color: #999;
	text-align: left;
	line-height: 20px;
}

.quickLinks ul:not(.pagination) li:not(.pagination, .digiBtn) {
	padding: 5px 0 5px 25px;
	position: relative;
}

.quickLinks ul:not(.pagination, .digiBtn) i {
	color: #521308;
	font-size: 24px;
	position: absolute;
	left: 0;
	top: 6px;
}

.quickLinks ul .na {
	color: #ccc;
}

.quickLinks ul .na i {
	color: #ccc;
}

.quickLinks ul .na span {
	text-decoration: line-through;
}

.quickLinks .buy-btn {
	display: inline-block;
	padding: 12px 35px;
	border-radius: 50px;
	color: #dd3f1e;
	transition: none;
	font-size: 16px;
	font-weight: 500;
	font-family: "Jost", sans-serif;
	transition: 0.3s;
	border: 1px solid #dd3f1e;
}

.quickLinks .buy-btn:hover {
	background: #dd3f1e;
	color: #fff;
}

.quickLinks .featured {
	border-top-color: #dd3f1e;
}

.quickLinks .featured .buy-btn {
	background: #dd3f1e;
	color: #fff;
}

.quickLinks .featured .buy-btn:hover {
	background: #23a3df;
}

@media (max-width: 992px) {
	.quickLinks .box {
		max-width: 100%;
		margin: 0 auto 30px auto;
	}
}

@media (max-width: 767px) {
	.quickLinks .box {
		max-width: 80%;
		margin: 0 auto 30px auto;
	}
}

@media (max-width: 420px) {
	.quickLinks .box {
		max-width: 100%;
		margin: 0 auto 30px auto;
	}
}

/*--------------------------------------------------------------
# dashboards
--------------------------------------------------------------*/
.dashboards .glass-icon {
	transition: all ease-in-out 0.4s;
}

.dashboards .icon-box {
	padding: 5px;
	transition: all ease-in-out 0.4s;
	margin: 0 !important;
}

.dashboards .icon-box .icon {
	margin-bottom: 2px;
}

.dashboards .icon-box .icon i {
	color: #e77861;
	font-size: 36px;
	transition: 0.3s;
}

.dashboards .icon-box h6 {
	/* font-weight: 500;
  font-size: 24px; */
	margin-bottom: 0;
}

.dashboards .icon-box h6 a {
	color: #521308;
	transition: ease-in-out 0.3s;
	margin-bottom: 0;
}

.dashboards .icon-box p {
	line-height: 24px;
	font-size: 14px;
	margin-bottom: 0;
}

.dashboards .icon-box:hover {
	transform: translateY(-10px);
}

.dashboards .icon-box:hover h6 a {
	color: #e77861;
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
	padding: 15px 0;
	background: #f3f5fa;
	/* min-height: 40px; */
}

@media (max-width: 992px) {
	.breadcrumbs {
		/* margin-top: 68px; */
	}
}

.breadcrumbs h2 {
	font-size: 28px;
	font-weight: 600;
	color: #521308;
}

.breadcrumbs ol {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 0 0 10px 0;
	margin: 0;
	font-size: 14px;
}

.breadcrumbs ol li+li {
	padding-left: 10px;
}

.breadcrumbs ol li+li::before {
	display: inline-block;
	padding-right: 10px;
	color: #4668a2;
	content: "/";
}

/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
.team .member {
	position: relative;
	box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
	padding: 30px;
	border-radius: 5px;
	background: #fff;
	transition: 0.5s;
	height: 100%;
}

.team .member .pic {
	overflow: hidden;
	width: 350px;
	border-radius: 50%;
}

.team .member .pic img {
	transition: ease-in-out 0.3s;
}

.team .member:hover {
	transform: translateY(-10px);
}

.team .member .member-info {
	padding-left: 30px;
}

.team .member h4 {
	font-weight: 700;
	margin-bottom: 5px;
	font-size: 20px;
	color: #521308;
}

.team .member span {
	display: block;
	font-size: 15px;
	padding-bottom: 10px;
	position: relative;
	font-weight: 500;
}

.team .member span::after {
	content: "";
	position: absolute;
	display: block;
	width: 50px;
	height: 1px;
	background: #cbd6e9;
	bottom: 0;
	left: 0;
}

.team .member p {
	margin: 10px 0 0 0;
	font-size: 14px;
}

.team .member .social {
	margin-top: 12px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.team .member .social a {
	transition: ease-in-out 0.3s;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50px;
	width: 32px;
	height: 32px;
	background: #eff2f8;
}

.team .member .social a i {
	color: #521308;
	font-size: 16px;
	margin: 0 2px;
}

.team .member .social a:hover {
	background: #e77861;
}

.team .member .social a:hover i {
	color: #fff;
}

.team .member .social a+a {
	margin-left: 8px;
}

/*--------------------------------------------------------------
# Collapsible panels
--------------------------------------------------------------*/

.collapsible-cards .content h3 {
	font-weight: 400;
	font-size: 34px;
	color: #37517e;
}

.collapsible-cards .content h4 {
	font-size: 20px;
	font-weight: 700;
	margin-top: 5px;
}

.collapsible-cards .content p {
	font-size: 15px;
	color: #848484;
}

.collapsible-cards .img {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}

.collapsible-cards .accordion-list ul:not(.pagination ul) {
	padding: 0;
	list-style: none;
}

.collapsible-cards .accordion-list li+li:not(.pagination li, .card li) {
	margin-top: 15px;
}

.collapsible-cards .accordion-list li:not(.pagination li, .card li, #example li) {
	padding: 20px;
	/* background: #fff; */
	border-radius: 4px;
}

.collapsible-cards .accordion-list a:not(.pagination a, #cke_remarks a, #cke_userdoc a, #example a) {
	display: block;
	position: relative;
	font-family: "Poppins", sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 500;
	/*padding-right: 30px; */
	outline: none;
	cursor: pointer;
}

.collapsible-cards .accordion-list span:not(#cke_remarks span, #cke_userdoc span, #example span, .dashboardHtml span) {
	color: #e77861;
	font-weight: 600;
	font-size: 18px;
	padding-right: 10px;
}

.collapsible-cards .accordion-list .fas.fa-angle-down,
.collapsible-cards .accordion-list .fas.fa-angle-up {
	font-size: 24px;
	position: absolute;
	right: 0;
	top: 0;
}

.collapsible-cards .accordion-list p {
	margin-bottom: 0;
	padding: 10px 0 0 0;
}

.collapsible-cards .accordion-list .icon-show {
	display: none;
}

.collapsible-cards .accordion-list a.collapsed {
	color: #343a40;
}

.collapsible-cards .accordion-list a.collapsed:hover {
	color: #e77861;
}

.collapsible-cards .accordion-list a.collapsed .icon-show {
	display: inline-block;
}

.collapsible-cards .accordion-list a.collapsed .icon-close {
	display: none;
}

@media (max-width: 1024px) {

	.collapsible-cards .content,
	.collapsible-cards .accordion-list {
		padding-left: 0;
		padding-right: 0;
	}
}

@media (max-width: 992px) {
	.collapsible-cards .img {
		min-height: 400px;
	}

	.collapsible-cards .content {
		padding-top: 30px;
	}

	.collapsible-cards .accordion-list {
		padding-bottom: 30px;
	}
}

@media (max-width: 575px) {
	.collapsible-cards .img {
		min-height: 200px;
	}
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
	border-top: 3px solid #e77861;
	border-bottom: 3px solid #e77861;
	padding: 30px;
	background: #fff;
	width: 100%;
	box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.1);
}

.contact .info i {
	font-size: 20px;
	color: #e77861;
	float: left;
	width: 44px;
	height: 44px;
	background: #fbede7;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50px;
	transition: all 0.3s ease-in-out;
}

.contact .info h4 {
	padding: 0 0 0 60px;
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 5px;
	color: #37517e;
}

.contact .info p {
	padding: 0 0 10px 60px;
	margin-bottom: 20px;
	font-size: 14px;
	color: #6182ba;
}

.contact .info .email p {
	padding-top: 5px;
}

.contact .info .social-links {
	padding-left: 60px;
}

.contact .info .social-links a {
	font-size: 18px;
	display: inline-block;
	background: #333;
	color: #fff;
	line-height: 1;
	padding: 8px 0;
	border-radius: 50%;
	text-align: center;
	width: 36px;
	height: 36px;
	transition: 0.3s;
	margin-right: 10px;
}

.contact .info .social-links a:hover {
	background: #e77861;
	color: #fff;
}

.contact .info .email:hover i,
.contact .info .address:hover i,
.contact .info .phone:hover i {
	background: #e77861;
	color: #fff;
}

.contact .contact-form {
	width: 100%;
	border-top: 3px solid #e77861;
	border-bottom: 3px solid #e77861;
	padding: 20px;
	background: #fff;
	box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
}

.contact .contact-form h3 {
	font-weight: 500;
	margin-bottom: 15px;
	font-size: 20px;
	color: #521308;
}

.contact .contact-form .form-group {
	padding-bottom: 8px;
}

.contact .contact-form .validate {
	display: none;
	color: red;
	margin: 0 0 15px 0;
	font-weight: 400;
	font-size: 13px;
}

.contact .contact-form .error-message {
	display: none;
	color: #fff;
	background: #ed3c0d;
	text-align: left;
	padding: 15px;
	font-weight: 600;
}

.contact .contact-form .error-message br+br {
	margin-top: 25px;
}

.contact .contact-form .sent-message {
	display: none;
	color: #fff;
	background: #18d26e;
	text-align: center;
	padding: 15px;
	font-weight: 600;
}

.contact .contact-form .loading {
	display: none;
	background: #fff;
	text-align: center;
	padding: 15px;
}

.contact .contact-form .loading:before {
	content: "";
	display: inline-block;
	border-radius: 50%;
	width: 24px;
	height: 24px;
	margin: 0 10px -6px 0;
	border: 3px solid #18d26e;
	border-top-color: #eee;
	animation: animate-loading 1s linear infinite;
}

.contact .contact-form .form-group {
	margin-bottom: 20px;
}

.contact .contact-form label {
	padding-bottom: 8px;
}

/* .contact .contact-form input,
.contact .contact-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  border-radius: 4px;
} */

.contact .contact-form input:focus,
.contact .contact-form textarea:focus {
	border-color: #e77861;
}

.contact .contact-form textarea {
	padding: 10px 12px;
}

.contact .contact-form .contactSubmit {
	background: #e77861;
	border: 0;
	padding: 12px 34px;
	color: #fff;
	transition: 0.4s;
	border-radius: 50px;
}

.contact .contact-form .contactSubmit:hover {
	background: #98240e;
}

@keyframes animate-loading {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
	font-size: 14px;
	background: #521308;
}

#footer .footer-bottom {
	padding-top: 30px;
	padding-bottom: 30px;
	color: #fff;
}

#footer .copyright {
	float: left;
}

#footer .credits {
	float: right;
	font-size: 13px;
}

#footer .credits a {
	transition: 0.3s;
}

@media (max-width: 768px) {
	#footer .footer-bottom {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	#footer .copyright,
	#footer .credits {
		text-align: center;
		float: none;
	}

	#footer .credits {
		padding-top: 4px;
	}
}

/*--------------------------------------------------------------
# Horizontal scrollable Menu
--------------------------------------------------------------*/
.menu-wrapper {
	max-width: 90%;
	/* height: 40px; */
	padding: 0 30px;
	margin: 0px auto;
	position: relative;
	overflow: hidden;
}

.menu-wrapper .menu-item {
	height: 100%;
	overflow: auto;
	white-space: nowrap;
}

.menu-wrapper .menu-item a {
	display: inline-block;
	padding: 5px 20px;
	color: #333;
	height: 100%;
}

.menu-wrapper .menu-item a:hover {
	text-decoration: none;
}

.menu-wrapper .menu-item a:first-child {
	padding-left: 5px;
}

.menu-wrapper .menu-item::-webkit-scrollbar {
	display: none;
}

.menu-wrapper .pointer {
	height: 40px;
	width: 30px;
	line-height: 38px;
	text-align: center;
	position: absolute;
	top: 0;
}

.menu-wrapper .pointer i {
	color: #333;
	cursor: pointer;
}

.menu-wrapper .left-pointer {
	left: 0;
}

.menu-wrapper .right-pointer {
	right: 0;
}

.menu-wrapper .dis i {
	color: #ccc;
}

.menu-wrapper a.active {
	color: red;
}

.menu-wrapper a small {
	font-size: 0.8em;
}

.menu-wrapper .text-bg-primary {
	color: #fff !important;
	background-color: #800000 !important;
}

.menu-wrapper .rounded-pill {
	border-radius: 5px !important;
}